package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF461 extends MwfRequest<MWF461, MWF461Response> {

    @Parameter(name = "Aktivni")
    MWF461 aktivni(String aktivni);
    @Parameter(name = "Cif")
    MWF461 cif(String cif);
    @Parameter(name = "Isin")
    MWF461 isin(String isin);
}
